PowerNet ( (no email) )
Sat, 22 Apr 2000 13:33:24 -0400

How can I tell what MDAC version I have?

*********** REPLY SEPARATOR ***********

On 4/22/2000 at 9:39 AM David V. Brenner wrote:

>> What version of RadiusNT are you using? I'm using 2.5.213 and recently
>> noticed the same problem. I don't remember it happening with
>> older versions
>> though. I'm using SQL Server 7 SP2 and MDAC 2.5 is installed on all
>> machines.
>> Josh
>We're using .210 and have experienced the problem since .206. Prior to
>that, we were using .124 and it would simply stop authenticating under=
>circumstances - even after SQL was started/restarted. I have SQL Server=
>SP5a and MDAC 2.2 I think. The machines have all passed MS Y2K testing as
>well. If MDAC 2.5 is available, however, I'll give that a try.
>I opened a support incident on this months ago and the last time someone=
>Rene maybe?) from IEA spoke to me about it, I was told that the issue was=
>Dale's inbox and would be dealt with when he came back from some trip.
>Something about a balloon ride and 80 days or something like that. ;-)
>I've stopped worrying about it. Mostly.
>Wouldn't you know it, though... last night, we had a brief power outage=
>I didn't have a UPS on the SQL box, since I had moved it not too long ago.
>A Friday night and no one could log in for about 25 minutes. Then my=
>rang. Thank goodness for frame relay and pcAnywhere.
>David V. Brenner -
>International Services Network Corporation
>For more information about this list (including removal) go to:

For more information about this list (including removal) go to: